# Uses of Class
org.apache.lucene.search.vectorhighlight.FieldTermStack

Packages that use FieldTermStack
Package
Description
org.apache.lucene.search.vectorhighlight
Another highlighter implementation based on term vectors.

- ## Uses of FieldTermStack in org.apache.lucene.search.vectorhighlight

  Constructors in org.apache.lucene.search.vectorhighlight with parameters of type FieldTermStack
  Modifier
  Constructor
  Description
  ``
  `FieldPhraseList(FieldTermStack fieldTermStack, FieldQuery fieldQuery)`
  create a FieldPhraseList that has no limit on the number of phrases to analyze
  ``
  `FieldPhraseList(FieldTermStack fieldTermStack, FieldQuery fieldQuery, int phraseLimit)`
  a constructor.